Loading...
Searching...
No Matches
lapmt: permute cols
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Cosine-Sine (CS) decomposition
Collaboration diagram for lapmt: permute cols:

## Functions

subroutine | clapmt (forwrd, m, n, x, ldx, k)
| CLAPMT performs a forward or backward permutation of the columns of a matrix.
subroutine | dlapmt (forwrd, m, n, x, ldx, k)
| DLAPMT performs a forward or backward permutation of the columns of a matrix.
subroutine | slapmt (forwrd, m, n, x, ldx, k)
| SLAPMT performs a forward or backward permutation of the columns of a matrix.
subroutine | zlapmt (forwrd, m, n, x, ldx, k)
| ZLAPMT performs a forward or backward permutation of the columns of a matrix.

## Detailed Description